PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Vbulletin 3.0.0 GOLD



Factory
26.04.2005, 19:03
Hallo zusammen,

habe ein Problem habe ein VBulletin Board konnte es am anfag einwand frei installieren und Nutzen.
Seit neusten bekomme ich aber nur noch die Meldung : Unable to add cookies, header already sent.
File: /html/forum/includes/config.php
Line: 104

Und ich habe kein Plan warum das jetzt am mucken ist ?(

Kann mir vieleicht einer weiter Helfen oder brauch er noch Info's ?!
Mein Browser ist : Firefox 1.0.3 Deutsch

Danke im vorraus !


MfG : Linux-Debian

devilz
26.04.2005, 23:50
Auf welchem System läuft das ? Ich würde mal auf vb 3.0.7 Updaten !

Du kannst Support Anfragen auch im http://www.vbulletin-germany.com/forum/ schreiben :oldman

Factory
27.04.2005, 01:52
Auf welchem System läuft das ? Ich würde mal auf vb 3.0.7 Updaten !

Du kannst Support Anfragen auch im http://www.vbulletin-germany.com/forum/ schreiben :oldman

ich denke aufm Linux rechner also zumindestens die Mysql ist auf debian :D !
ja update auf 3.0.7 wenn mir geben kannst ^^

avaurus
27.04.2005, 02:39
Auf denke ich Linux rechner also zumindestens die Mysql is auf debian :D
ja update auf 3.0.7 wenn mir geben kannst ^^
sorry, so kann man hier aber keine Beiträge verfassen. Entweder ich bin völlig übermüdet oder der Satz ergibt einfach keinen Sinn.

proggi
27.04.2005, 06:24
Die Updates kannst du doch sicher in deinem "Kundencenter" downloaden. Es ist doch sicher immernoch kommerziell, oder? Da nehme ich ja auch mal an, dass man wie beim WBB innerhalb der Version auch Updates bekommt.

hex
27.04.2005, 07:17
Ist die Version überhaupt gekauft?! :P

Mubis
27.04.2005, 08:24
Die Updates kannst du doch sicher in deinem "Kundencenter" downloaden. Es ist doch sicher immernoch kommerziell, oder? Da nehme ich ja auch mal an, dass man wie beim WBB innerhalb der Version auch Updates bekommt.

Nicht wenn man den Support nach einem Jahr verlängert. :oldman

redlabour
27.04.2005, 19:28
Hallo zusammen,

habe ein Problem habe ein VBulletin Board konnte es am anfag einwand frei installieren und Nutzen.
Seit neusten bekomme ich aber nur noch die Meldung : Unable to add cookies, header already sent.
File: /html/forum/includes/config.php
Line: 104

Und ich habe kein Plan warum das jetzt am mucken ist ?(

Kann mir vieleicht einer weiter Helfen oder brauch er noch Info's ?!
Mein Browser ist : Firefox 1.0.3 Deutsch

Danke im vorraus !


MfG : Linux-Debian


Lies die Installanleitung und prüf die CHMOD´s !

Ansonsten lösch die config und installier neu. Da es ein 3.0.0 zu sein scheint gehe ich jedoch von einer Raupkopie aus. X(

Factory
27.04.2005, 19:30
Lies die Installanleitung und prüf die CHMOD´s !

Ansonsten lösch die config und installier neu. Da es ein 3.0.0 zu sein scheint gehe ich jedoch von einer Raupkopie aus. X(

Warum nur weil es ne 3.0.0 ist ? muss man immer das neuste haben :think: :D lol bin doch kein mit läufer :D

Aber hab das Prob gelöst habe einfach die 3.0.1 genommen und funzt :))

devilz
27.04.2005, 19:32
Warum nur weil es ne 3.0.0 ist ? muss man immer das neuste haben :think: :D lol bin doch kein mit läufer :D

Aber hab das Prob gelöst habe einfach die 3.0.1 genommen und funzt :))


Ja muß man - weil es eigentlich immer Sicherheitsupdates sind ! - Aber das kannst ja im VB Forum nachlesen ! :hilfe2:

Factory
27.04.2005, 19:33
Ja muß man - weil es eigentlich immer Sicherheitsupdates sind ! - Aber das kannst ja im VB Forum nachlesen ! :hilfe2:

Axso ja aber naja mache update anderes mal bin erst mal froh das es läuft :D

redlabour
27.04.2005, 19:45
Aber hab das Prob gelöst habe einfach die 3.0.1 genommen und funzt :))


Ähhh.....die gibts im Kundenbereich nicht mehr.

Ich bin dafür das das hier mal geschlossen wird und sowas dreistes nicht unterstützt wird.

Sonst poste uns mal die URL wäre ja ein Beweis das die Lizenz echt ist und Jelsoft könnte das mal prüfen.

devilz
27.04.2005, 19:52
- Closed -